<?php
$host = 'localhost';
$user = 'sdmdigi1_hcms_new';
$password = 'YgIT=FD%WA?%o8t}';
$dbname = 'sdmdigi1_hcms';

$conn = new mysqli($host, $user, $password, $dbname);

if ($conn->connect_error) {
    die("Koneksi database gagal: " . $conn->connect_error);
}
?>
